Commit 73a953b6 authored by mathieui's avatar mathieui

Fix aiohttp requirement for python < 3.6

parent 8ee9abdd
Pipeline #2551 failed with stages
in 2 minutes and 23 seconds
git+https://github.com/afflux/pure-python-otr.git#egg=python-potr
pyinotify
python-mpd2
aiohttp
aiohttp<4 ; python_version <= '3.5'
aiohttp ; python_version > '3.5'
pygments
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment